etc/zorp/*
usr/sbin/zorpctl
usr/share/man/man5/*
usr/share/man/man8/*
usr/share/zorp/pylib/Zorp/Auth.py
usr/share/zorp/pylib/Zorp/Chainer.py
usr/share/zorp/pylib/Zorp/Connector.py
usr/share/zorp/pylib/Zorp/Conntrack.py
usr/share/zorp/pylib/Zorp/Core.py
usr/share/zorp/pylib/Zorp/Domain.py
usr/share/zorp/pylib/Zorp/IPChains.py
usr/share/zorp/pylib/Zorp/Listener.py
usr/share/zorp/pylib/Zorp/NAT.py
usr/share/zorp/pylib/Zorp/Proxy.py
usr/share/zorp/pylib/Zorp/Receiver.py
usr/share/zorp/pylib/Zorp/Router.py
usr/share/zorp/pylib/Zorp/Service.py
usr/share/zorp/pylib/Zorp/Session.py
usr/share/zorp/pylib/Zorp/SockAddr.py
usr/share/zorp/pylib/Zorp/Stream.py
usr/share/zorp/pylib/Zorp/Zone.py
usr/share/zorp/pylib/Zorp/Zorp.py
usr/share/zorp/pylib/Zorp/__init__.py
usr/lib/libzorp.*
usr/lib/zorp/zorp
usr/share/zorp/policy.boot
